# CHANGELOG

## Version : 2.20.42



## Version : 2.20.41



## Version : 2.20.40



## Version : 2.20.39



## Version : 2.20.38



## Version : 2.20.37



## Version : 2.20.36



## Version : 2.20.35



## Version : 2.20.34



## Version : 2.20.33



## Version : 2.20.32



## Version : 2.20.31



## Version : 2.20.30



## Version : 2.20.29



## Version : 2.20.28



## Version : 2.20.27



## Version : 2.20.26



## Version : 2.20.25



## Version : 2.20.24



## Version : 2.20.23



## Version : 2.20.22



## Version : 2.20.21



## Version : 2.20.20



## Version : 2.20.19

- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!134
- version bumped: 2.20.18 : See merge request getto-systems-base/labo/container/dockerfile!133
- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!132
- version bumped: 2.20.17 : See merge request getto-systems-base/labo/container/dockerfile!131
- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!130
- version bumped: 2.20.16 : See merge request getto-systems-base/labo/container/dockerfile!129


## Version : 2.20.18

- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!132
- version bumped: 2.20.17 : See merge request getto-systems-base/labo/container/dockerfile!131
- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!130
- version bumped: 2.20.16 : See merge request getto-systems-base/labo/container/dockerfile!129


## Version : 2.20.17

- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!130
- version bumped: 2.20.16 : See merge request getto-systems-base/labo/container/dockerfile!129


## Version : 2.20.16



## Version : 2.20.15



## Version : 2.20.14



## Version : 2.20.13



## Version : 2.20.12



## Version : 2.20.11



## Version : 2.20.10



## Version : 2.20.9



## Version : 2.20.8



## Version : 2.20.7



## Version : 2.20.6



## Version : 2.20.5



## Version : 2.20.4



## Version : 2.20.3



## Version : 2.20.2



## Version : 2.20.1



## Version : 2.20.0

- fix: npm package : See merge request getto-systems-base/labo/container/dockerfile!112


## Version : 2.19.0

- add: neovim package : See merge request getto-systems-base/labo/container/dockerfile!110


## Version : 2.18.5

- fix: gitlab ci : See merge request getto-systems-base/labo/container/dockerfile!108


## Version : 2.18.4



## Version : 2.18.3



## Version : 2.18.2



## Version : 2.18.1

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!103



## Version : 2.18.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!101


## Version : 2.17.1



## Version : 2.17.0

- add: docker user : See merge request getto-systems-base/labo/container/dockerfile!98


## Version : 2.16.0

- add: libffi : See merge request getto-systems-base/labo/container/dockerfile!96



## Version : 2.15.4



## Version : 2.15.3



## Version : 2.15.2



## Version : 2.15.1



## Version : 2.15.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!90
- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!89


## Version : 2.14.0

- add: which : See merge request getto-systems-base/labo/container/dockerfile!87


## Version : 2.13.0

- add: core utils : See merge request getto-systems-base/labo/container/dockerfile!85


## Version : 2.12.1

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!83


## Version : 2.12.0

- fix: base image : See merge request getto-systems-base/labo/container/dockerfile!81


## Version : 2.11.0

- update: os : See merge request getto-systems-base/labo/container/dockerfile!79


## Version : 2.10.0

- add: textlint : See merge request getto-systems-base/labo/container/dockerfile!77



## Version : 2.9.0

- fix: vulnerabilities : 2020-01-27T01:08:34,540036968 00:00 : See merge request getto-systems-base/labo/container/dockerfile!74
- fix: vulnerabilities : See merge request getto-systems-base/labo/container/dockerfile!75


## Version : 2.8.0

- fix: vulnerabilities : 2020-01-20T01:08:04,447345708 00:00 : See merge request getto-systems-base/labo/container/dockerfile!72


## Version : 2.7.0

- fix: Dockerfile : See merge request getto-systems-base/labo/container/dockerfile!70
- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!69
- fix: vulnerabilities : 2019-12-23T01:09:23,705401669 00:00 : See merge request getto-systems-base/labo/container/dockerfile!68
- fix: vulnerabilities : 2019-12-09T01:08:43,021264680 00:00 : See merge request getto-systems-base/labo/container/dockerfile!66


## Version : 2.6.3

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!64
- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!63


## Version : 2.6.2

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!61
- version dump: 2.6.1 : See merge request getto-systems-base/labo/container/dockerfile!60
- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!59
- fix: set-window-title : See merge request getto-systems-base/labo/container/dockerfile!58


## Version : 2.6.1

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!59
- fix: set-window-title : See merge request getto-systems-base/labo/container/dockerfile!58


## Version : 2.6.0

- fix: setup sh : See merge request getto-systems-base/labo/container/dockerfile!57


## Version : 2.5.0

- add: yash : See merge request getto-systems-base/labo/container/dockerfile!56


## Version : 2.4.0

- fix: vulnerabilities : See merge request getto-systems-base/labo/container/dockerfile!55


## Version : 2.3.0

- fix: vulnerabilities : See merge request getto-systems-base/labo/container/dockerfile!54


## Version : 2.2.0

- fix: vulnerabilities : See merge request getto-systems-base/labo/container/dockerfile!53
- fix: dockleignore : See merge request getto-systems-base/labo/container/dockerfile!52


## Version : 2.1.1

- fix: gitlab-ci : See merge request getto-systems-base/labo/container/dockerfile!51


## Version : 2.1.0

- fix: gitlab-ci : See merge request getto-systems-labo/container/dockerfile!50


## Version : 2.0.1



## Version : 2.0.0

upgrade: os! See merge request getto-systems-labo/container/dockerfile!45
remove: changelog See merge request getto-systems-labo/container/dockerfile!44


## Version : 1.6.0



## Version : 1.5.0



## Version : 1.4.0



## Version : 1.3.0



## Version : 1.2.0

fix: gitlab-ci See merge request getto-systems-labo/container/dockerfile!43

# Version : 1.1.0

fix: neovim install

# Version : 1.0.0

fix: base on ubuntu

# Version : 0.7.8

fix: push_latest

# Version : 0.7.7

fix: push_latest

# Version : 0.7.6

fix: push_latest

# Version : 0.7.5

fix: push_latest

# Version : 0.7.4

fix: push_latest

# Version : 0.7.3

fix: push_latest

# Version : 0.7.2

fix: push_latest

# Version : 0.7.1

fix: push_latest

# Version : 0.7.0

add: push_latest job

# Version : 0.6.0

fix: gitlab-ci

# Version : 0.5.0

fix: gitlab-ci

# Version : 0.4.0

add: dockle and trivy test

# Version : 0.3.1

fix: vulnerabilities

# Version : 0.3.0

fix: env vars

# Version : 0.2.0

fix: use setpriv

# Version : 0.1.0

add: Dockerfile

